<bugID>818988<Summary>Intermittent browser_computedview_bug_703643_context_menu_copy.js | Test timed out</Summary><Description>Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-browser-chrome on 2012-12-02 22:01:51 PST for push 97b197902642

slave: talos-r3-xp-022

https://tbpl.mozilla.org/php/getParsedLog.php?id=17550427&amp;tree=Mozilla-Inbound

{
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_computedview_bug_703643_context_menu_copy.js | Test timed out
}</Description></bugID>